#case-detail.case-detail {
  position: relative;
  width: 100%;
  min-width: 1366px;
  background-color: #FBFCFE;
  font-family: Noto Sans SC, Noto Sans SC;
  overflow: hidden;
  padding-bottom: 120px;
}
#case-detail .top {
  background: url(/assets/images/pages/case/detail/bg-top.png) no-repeat center top;
  background-size: 1920px 100%;
  background-color: #F2F4F8;
}
#case-detail .top-content {
  padding-top: 30px;
  padding-bottom: 64px;
}
#case-detail .top-content .breadcrumb {
  display: flex;
}
#case-detail .top-content .breadcrumb-item {
  background: url(/assets/images/common/icon-slash.png) no-repeat 10px center;
  background-size: 6px auto;
  padding-left: 26px;
  line-height: 26px;
  font-size: 14px;
  color: #999;
}
#case-detail .top-content .breadcrumb-item:hover {
  color: #1C64FD;
}
#case-detail .top-content .breadcrumb-item.no-link:hover {
  color: #999;
}
#case-detail .top-content .breadcrumb-item:first-child {
  background: none;
  padding-left: 0;
}
#case-detail .top-content .breadcrumb-item:first-child:hover {
  color: #1C64FD;
}
#case-detail .top-content .breadcrumb-item:last-child {
  color: #4D4D4D;
}
#case-detail .top-content .breadcrumb-item:last-child:hover {
  color: #4D4D4D;
}
#case-detail .top-content .info {
  margin-top: 34px;
}
#case-detail .top-content .info .category {
  width: fit-content;
  background: linear-gradient(90deg, #4E89FF 0%, #9162FF 100%);
  line-height: 16px;
  font-size: 13px;
  color: #fff;
  padding: 4px 12px;
  border-radius: 4px;
}
#case-detail .top-content .info .name {
  display: block;
  line-height: 36px;
  font-size: 30px;
  font-weight: bold;
  color: #1A1A1A;
  margin-top: 22px;
}
#case-detail .top-content .info .desc {
  width: 940px;
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
  margin-top: 12px;
}
#case-detail .container {
  margin-top: 45px;
  display: flex;
  justify-content: space-between;
}
#case-detail .container .container-content {
  width: 972px;
  background: #fff;
  box-shadow: 0px 4px 16px 0px rgba(39, 64, 118, 0.05);
  border-radius: 12px;
  padding: 26px;
}
#case-detail .container .container-content .text_wrap {
  margin-bottom: 40px;
}
#case-detail .container .container-content .text_wrap:last-child {
  margin-bottom: 0;
}
#case-detail .container .container-content .text_wrap .title {
  display: flex;
  align-items: center;
}
#case-detail .container .container-content .text_wrap .title .title-text {
  line-height: 31px;
  font-size: 26px;
  font-weight: bold;
  color: #1A1A1A;
}
#case-detail .container .container-content .text_wrap .content {
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
  margin-top: 28px;
  word-break: break-all;
}
#case-detail .container .container-content .text_wrap .xg {
  display: flex;
  align-items: center;
  margin-top: 20px;
}
#case-detail .container .container-content .text_wrap .xg .xg-item {
  margin-right: 53px;
}
#case-detail .container .container-content .text_wrap .xg .xg-item:last-child {
  margin-right: 0;
}
#case-detail .container .container-content .text_wrap .xg .xg-item img {
  width: 240px;
  height: 180px;
  border-radius: 6px 6px 6px 6px;
}
#case-detail .container .container-content .text_wrap .xg .xg-item p {
  width: 240px;
  font-size: 14px;
  min-height: 47px;
  font-weight: 400;
  color: #4D4D4D;
  line-height: 28px;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
#case-detail .container .right {
  width: 376px;
}
#case-detail .container .right .model {
  background: #fff;
  box-shadow: 0px 4px 16px 0px rgba(39, 64, 118, 0.05);
  border-radius: 12px;
  margin-bottom: 12px;
}
#case-detail .container .right .model:last-child {
  margin: 0;
}
#case-detail .container .right .more {
  padding: 37px 28px;
}
#case-detail .container .right .more .name {
  line-height: 22px;
  font-size: 18px;
  font-weight: bold;
  color: #1A1A1A;
}
#case-detail .container .right .more .desc {
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
  margin-top: 15px;
}
#case-detail .container .right .more .btns {
  margin-top: 20px;
  display: flex;
}
#case-detail .container .right .more .btns .btn {
  width: 220px;
  background: #303030;
  user-select: none;
  line-height: 44px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  cursor: pointer;
  transition: background-color 0.3s ease-in-out;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
}
#case-detail .container .right .more .btns .btn:hover {
  background: #1A1A1A;
}
#case-detail .container .right .more .btns .btn:hover::after {
  background-position: 0 center;
}
#case-detail .container .right .more .btns .btn::after {
  content: '';
  width: 20px;
  height: 20px;
  background: url(/assets/images/common/icon-right-move-white.png) no-repeat -20px center;
  background-size: 40px 20px;
  transition: all 0.3s ease-in-out;
}
#case-detail .container .right .image {
  padding: 17px;
}
#case-detail .container .right .image .images {
  font-size: 0;
  border-radius: 4px;
  overflow: hidden;
}
#case-detail .container .right .image .images img {
  width: 100%;
}
#case-detail .container .right .news-case {
  padding: 26px 28px;
}
#case-detail .container .right .news-case .name {
  line-height: 22px;
  font-size: 18px;
  font-weight: bold;
  color: #1A1A1A;
}
#case-detail .container .right .news-case .list {
  margin-top: 15px;
}
#case-detail .container .right .news-case .list .list-item {
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
  display: flex;
  align-items: center;
  gap: 6px;
  margin-bottom: 12px;
}
#case-detail .container .right .news-case .list .list-item:last-child {
  margin-bottom: 0;
}
#case-detail .container .right .news-case .list .list-item::before {
  content: '';
  width: 4px;
  height: 4px;
  background: #D9D9D9;
  border-radius: 50%;
}
#case-detail .container .right .news-case .list .list-item .case {
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#case-detail .border {
  border-bottom: 1px solid #DEE4ED;
  margin: 46px auto;
}
#case-detail .container-model {
  margin-bottom: 60px;
}
#case-detail .container-model:last-child {
  margin-bottom: 0;
}
#case-detail .container-model .model-title {
  line-height: 32px;
  font-size: 26px;
  font-weight: bold;
  color: #1A1A1A;
  display: flex;
  align-items: center;
  gap: 16px;
}
#case-detail .container-model .model-title::before {
  content: '';
  width: 4px;
  height: 27px;
  background: #1C64FD;
  border-radius: 4px;
}
#case-detail .container-model .model-desc {
  line-height: 17px;
  font-size: 14px;
  color: #808080;
  margin-top: 12px;
}
#case-detail .container-model .model-content {
  margin-top: 34px;
  display: flex;
  justify-content: space-between;
}
#case-detail .container-model .model-content .case-item {
  width: 322px;
  height: 329px;
  background: #fff;
  box-shadow: 0px 4px 16px 0px rgba(39, 64, 118, 0.05);
  border-radius: 12px;
  transition: all 0.3s ease-in-out;
}
#case-detail .container-model .model-content .case-item:hover {
  box-shadow: 0px 4px 16px 0px rgba(39, 64, 118, 0.12);
  transform: translateY(-5px);
}
#case-detail .container-model .model-content .case-item .img {
  width: 322px;
  height: 180px;
  background: no-repeat center center;
  background-size: cover;
  border-radius: 12px 12px 0 0;
}
#case-detail .container-model .model-content .case-item .img img {
  display: none;
}
#case-detail .container-model .model-content .case-item .info {
  padding: 22px 26px 20px;
}
#case-detail .container-model .model-content .case-item .info .category {
  width: fit-content;
  line-height: 14px;
  font-size: 12px;
  color: #353535;
  padding: 4px 18px;
  border-radius: 4px;
}
#case-detail .container-model .model-content .case-item .info .category.color1 {
  background: #E5F0FF;
  border: 1px solid #99C4FF;
}
#case-detail .container-model .model-content .case-item .info .category.color2 {
  background: #E5E7FF;
  border: 1px solid #999FFF;
}
#case-detail .container-model .model-content .case-item .info .category.color3 {
  background: #F1E5FF;
  border: 1px solid #C599FF;
}
#case-detail .container-model .model-content .case-item .info .category.color4 {
  background: #FFF0E5;
  border: 1px solid #FFC399;
}
#case-detail .container-model .model-content .case-item .info .category.color5 {
  background: #E8FCED;
  border: 1px solid #92E1A5;
}
#case-detail .container-model .model-content .case-item .info .category.color6 {
  background: #FDE8E7;
  border: 1px solid #F7A5A1;
}
#case-detail .container-model .model-content .case-item .info .title {
  line-height: 19px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 14px;
}
#case-detail .container-model .model-content .case-item .info .desc {
  line-height: 22px;
  font-size: 14px;
  color: #666;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-top: 7px;
}
#case-detail .container-model .model-content .data-item {
  width: 438px;
  background: url(/assets/images/pages/case/detail/bg-data-item.png) no-repeat center top, linear-gradient(153deg, #EFF3FC 0%, #ECF1FE 100%);
  background-size: 100% auto, 100%;
  border-radius: 12px;
  padding: 28px 34px;
  font-size: 0;
}
#case-detail .container-model .model-content .data-item:hover .icon {
  display: none;
}
#case-detail .container-model .model-content .data-item:hover .btns {
  display: flex;
}
#case-detail .container-model .model-content .data-item .icon {
  width: 36px;
  margin-bottom: 14px;
}
#case-detail .container-model .model-content .data-item .info .title {
  line-height: 22px;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#case-detail .container-model .model-content .data-item .info .desc {
  height: 44px;
  line-height: 22px;
  font-size: 14px;
  color: #666;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-top: 8px;
}
#case-detail .container-model .model-content .data-item .btns {
  margin-top: 10px;
  display: none;
}
#case-detail .container-model .model-content .data-item .btns .btn {
  width: 364px;
  background: #303030;
  user-select: none;
  line-height: 40px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  cursor: pointer;
  transition: background-color 0.3s ease-in-out;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
}
#case-detail .container-model .model-content .data-item .btns .btn:hover {
  background: #1A1A1A;
}
#case-detail .container-model .model-content .data-item .btns .btn:hover::after {
  background-position: 0 center;
}
#case-detail .container-model .model-content .data-item .btns .btn::after {
  content: '';
  width: 20px;
  height: 20px;
  background: url(/assets/images/common/icon-right-move-white.png) no-repeat -20px center;
  background-size: 40px 20px;
  transition: all 0.3s ease-in-out;
}
